[{assign var="oCurrency" value=$oFunctions->getActCurrency()}]
<li class="articleResultMain">
    <a title="[{ $oArticle->getTitle()|strip_tags }]" href="[{ $oArticle->getLink() }]">
		<div class="articleResultTitle">
            [{ $oArticle->getTitle() }]
        </div>

        <div class="articleResultImage">
            [{if $oArticle->getThumbnailUrl() != ""}]
                <img alt="[{ $oArticle->getTitle()|strip_tags }]" src="[{$oArticle->getThumbnailUrl()}]" >
            [{/if}]
        </div>
    
        <div class="articleResultPrice">
            [{if $oArticle->getFPrice() > 0}]
				[{$oArticle->getFPrice()}] [{$oCurrency->name}]
			[{elseif $oArticle->getFVarMinPrice() > 0}]
				[{ oxmultilang ident="PRICE_FROM" }] [{$oArticle->getFVarMinPrice()}] [{$oCurrency->name}]
			[{/if}]
        </div>
    </a>
</li>